* gph_fig12_1.do

* Choose the directory where you store the files for the book.
* In the book's examples, the command is cd ~\Documents\ishr5.

use compliance2.dta, clear

stset enddate, failure(died==1) enter(randate) origin(randate) scale(365.25) id(id)

sts graph                                               ///
  ,                                                     ///
  by(particip) plot2opts(lpattern("-##"))               ///
  plotregion(margin(l=0 b=0 t=0))                       ///
  xlabel(0(1)6)                                         ///
  legend(order(2 "Participants" 1 "Nonparticipants"))   ///
  title("")                                             ///
  xtitle("Years since randomization")                   ///
  ytitle("Proportion surviving")                        ///
  ysize(2) xsize(4.5) aspectratio(0.7) scale(1.4)       ///
  scheme(lean1)      

