* gph_fig14_3.do

* Choose the directory where you store the files for the book.
* In the book's examples, the command is cd ~\Documents\ishr5.

use anklebp1.dta, clear      
generate diff = adp - atp      
label variable diff "adp - atp "      

set scheme lean1      
capture graph drop p1 p2      

qnorm diff, msymbol(i) mlabel(id) mlabpos(0)  ///      
    aspectratio(1) name(p1, replace)      

histogram diff, normal start(-40) width(10)            ///      
   xlabel(-40(20)60) ylabel(none) name(p2, replace)      

graph combine p1 p2, rows(1) xsize(4.8) ysize(2.1) iscale(1.4)      
