* gph_fig16_16.do

* Choose the directory where you store the files for the book.
* In the book's examples, the command is cd ~\Documents\ishr5.

clear      
set obs 80      
generate x=_n      
generate y1 = normalden(x,20,5)      
generate y2 = normalden(x,40,10)      

twoway (area y1 x, fcolor(black%40))              ///      
       (area y2 x, fcolor(black%20))              ///      
       ,                                          ///
       yline(0.045, lpattern(dash))               ///         
       xlabel(none) ylabel(none) legend(off)      ///      
       subtitle("Two potential epidemic courses") ///      
       xtitle(Time) ytitle(Incidence)             ///      
       plotregion(margin(b=0))                    ///      
       xsize(4) ysize(1.5) scale(2) scheme(lean1)      
